<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The two aunts [#] all morning about her clothes.]]></sentence>
<answers>
<answer>argued</answer>
</answers>
<hint pos="right"><![CDATA[<i>shocked</i>]]></hint>
</question><question>
<sentence><![CDATA[He [#] for the count's funeral to take place in the cathedral.]]></sentence>
<answers>
<answer>arranged</answer>
</answers>
<hint pos="right"><![CDATA[<i>terrified</i>]]></hint>
</question><question>
<sentence><![CDATA[The baron was [#] to see that the count was alone.]]></sentence>
<answers>
<answer>surprised</answer>
</answers>
<hint pos="right"><![CDATA[<i>locked</i>]]></hint>
</question><question>
<sentence><![CDATA[The baron returned to the great hall [#] .]]></sentence>
<answers>
<answer>worriedly</answer>
</answers>
<hint pos="right"><![CDATA[<i>argued</i>]]></hint>
</question><question>
<sentence><![CDATA[The news of the count's death [#] everyone in the castle.]]></sentence>
<answers>
<answer>shocked</answer>
</answers>
<hint pos="right"><![CDATA[<i>surprised</i>]]></hint>
</question><question>
<sentence><![CDATA[The baron [#] himself in his room.]]></sentence>
<answers>
<answer>locked</answer>
</answers>
<hint pos="right"><![CDATA[<i>arranged</i>]]></hint>
</question><question>
<sentence><![CDATA[The fat aunt was [#] .]]></sentence>
<answers>
<answer>terrified</answer>
</answers>
<hint pos="right"><![CDATA[<i>worriedly</i>]]></hint>
</question>
</questions></exercise>